{
    "name": "虛空模組",
    "category": "modularrouters:modules",
    "icon": "modularrouters:void_module",
    "pages": [
        {
            "type": "text",
            "text": "這個危險的模組永久性地摧毀路由器緩衝區中的物品！強烈建議使用 $(l:intro/modules#filter)白名單篩選器/$ 配置該模組，以防止不小心刪除有價值的物品..."
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:void_module"
        }
    ]
}